<div class="footer-section">
    <div class="footer-wrap">   
           Copyrights &copy; <?php echo date("Y"); ?> 
        <span class="text-uppercase">Lehra</span> | 
        <span>All Rights are Reserved.</span>
        <div class="designed">
            Design & Development by <a target="_blank" href="">BIZDEV worldwide ads</a>
        </div>
    </div>
    
</div>
<!-- top to page button -->
<button class="btn btn-mine" id="to_top" onClick="gotop()">
<i class="fas fa-arrow-up"></i>
</button>
<script>
    window.onscroll = function() 
   
    {
      scroll_function();
    }
    function scroll_function()
    {
        if(document.body.scrollTop > 20 || document.documentElement.scrollTop > 20)
        {
            document.getElementById("to_top").style.display = "block";
        }
        else
        {
            document.getElementById("to_top").style.display = "none";
        }
    }

    function gotop()
    {
        document.body.scrollTop=0;
        document.documentElement.scrollTop=0;
    }
 
</script>
<!-- top to page button END-->